uuid: 9756d3c8-4afb-444e-93ac-462d74fd0845
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: IbBRxWljSqz3nh26CyZw9pMW5-rT3nUoJbjmwNkAYA8
id: csgov_accordion_item
label: 'Položka akordionu'
icon_uuid: null
icon_default: null
description: 'Slouží k přidávání rozbalitelných informací.'
behavior_plugins: {  }
